format = 2
pkgname = trivy
pkgbase = trivy
pkgver = 0.65.0-1
pkgarch = aarch64
pkgbuild_sha256sum = d3c0d5acecc279de6fffc7a74b64279c266d24a1943e9d79eb9702fb7d3548de
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1753995031
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-aarch64
installed = archlinuxarm-keyring-20240419-1-any
installed = argon2-20190702-6-aarch64
installed = attr-2.5.2-1-aarch64
installed = audit-4.0.5-1-aarch64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = bash-5.3.3-1-aarch64
installed = binutils-2.44-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = brotli-1.1.0-3-aarch64
installed = btrfs-progs-6.15-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.114-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = coreutils-9.7-1-aarch64
installed = cryptsetup-2.8.0-1-aarch64
installed = curl-8.15.0-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-5-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-37-2-aarch64
installed = dbus-broker-units-37-2-aarch64
installed = dbus-units-37-2-aarch64
installed = debugedit-5.2-1-aarch64
installed = device-mapper-2.03.33-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-13-aarch64
installed = e2fsprogs-1.47.3-1-aarch64
installed = elfutils-0.193-3-aarch64
installed = expat-2.7.1-1-aarch64
installed = fakeroot-1.37.1.2-1-aarch64
installed = file-5.46-4.1-aarch64
installed = filesystem-2025.05.03-1-any
installed = findutils-4.10.0-3-aarch64
installed = flex-2.6.4-5-aarch64
installed = gawk-5.3.2-1-aarch64
installed = gc-8.2.8-2-aarch64
installed = gcc-14.2.1+r753+g1cd744a6828f-1-aarch64
installed = gcc-libs-14.2.1+r753+g1cd744a6828f-1-aarch64
installed = gdbm-1.25-1-aarch64
installed = gettext-0.26-1-aarch64
installed = glib2-2.84.3-1-aarch64
installed = glibc-2.41+r6+gcf88351b685d-1-aarch64
installed = gmp-6.3.0-2-aarch64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.8-1-aarch64
installed = gnutls-3.8.10-1-aarch64
installed = go-2:1.24.5-1-aarch64
installed = gpgme-2.0.0-1-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.23.0-7-aarch64
installed = guile-3.0.10-1-aarch64
installed = gzip-1.14-2-aarch64
installed = hwdata-0.397-1-any
installed = iana-etc-20250612-1-any
installed = icu-76.1-1-aarch64
installed = jansson-2.14.1-1-aarch64
installed = json-c-0.18-2-aarch64
installed = kbd-2.8.0-1-aarch64
installed = keyutils-1.6.3-3-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.21.3-2-aarch64
installed = leancrypto-1.5.1-1-aarch64
installed = less-1:679-1-aarch64
installed = libarchive-3.8.1-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libcap-2.76-1-aarch64
installed = libcap-ng-0.8.5-3-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libelf-0.193-3-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.5.1-1-aarch64
installed = libgcrypt-1.11.1-1-aarch64
installed = libgpg-error-1.55-1-aarch64
installed = libidn2-2.3.7-1-aarch64
installed = libisl-0.27-1-aarch64
installed = libksba-1.6.7-2-aarch64
installed = libldap-2.6.10-2-aarch64
installed = libmicrohttpd-1.0.2-1-aarch64
installed = libmpc-1.3.1-2-aarch64
installed = libnghttp2-1.66.0-1-aarch64
installed = libnghttp3-1.11.0-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libp11-kit-0.25.5-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.5.6-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libssh2-1.11.1-1-aarch64
installed = libsysprof-capture-48.0-6-aarch64
installed = libtasn1-4.20.0-1-aarch64
installed = libtirpc-1.3.6-2-aarch64
installed = libtool-2.5.4+r1+gbaa1fe41-3-aarch64
installed = libunistring-1.3-1-aarch64
installed = libusb-1.0.29-1-aarch64
installed = libutempter-1.2.3-1-aarch64
installed = libverto-0.3.2-5-aarch64
installed = libxcrypt-4.4.38-1-aarch64
installed = libxml2-2.14.5-1-aarch64
installed = linux-api-headers-6.16-1-aarch64
installed = lmdb-0.9.33-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.20-1-aarch64
installed = make-4.4.1-2-aarch64
installed = mpdecimal-4.0.1-1-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = ncurses-6.5-4-aarch64
installed = nettle-3.10.2-1-aarch64
installed = npth-1.8-1-aarch64
installed = openssl-3.5.1-1-aarch64
installed = p11-kit-0.25.5-1-aarch64
installed = pacman-7.0.0.r6.gc685ae6-6-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.7.1-1-aarch64
installed = pambase-20250719-1-any
installed = patch-2.8-1-aarch64
installed = pcre-8.45-4-aarch64
installed = pcre2-10.45-1-aarch64
installed = perl-5.42.0-1-aarch64
installed = pinentry-1.3.1-5-aarch64
installed = pkgconf-2.5.1-1-aarch64
installed = popt-1.19-2-aarch64
installed = python-3.13.5-1-aarch64
installed = readline-8.3.001-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.18.0-1-aarch64
installed = sqlite-3.50.3-1-aarch64
installed = sudo-1.9.17.p1-1-aarch64
installed = systemd-257.7-2-aarch64
installed = systemd-libs-257.7-2-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.2-1-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = tzdata-2025b-1-aarch64
installed = util-linux-2.41.1-1-aarch64
installed = util-linux-libs-2.41.1-1-aarch64
installed = which-2.23-1-aarch64
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.1-1-aarch64
installed = zlib-1:1.3.1-2-aarch64
installed = zstd-1.5.7-2-aarch64
